<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.vmd.io.javame">
    <module_version install_time="1276185968073" last="true" origin="installer" specification_version="1.7.1">
        <file crc="3552059147" name="config/Modules/org-netbeans-modules-vmd-io-javame.xml"/>
        <file crc="2152019282" name="modules/org-netbeans-modules-vmd-io-javame.jar"/>
    </module_version>
</module>
